<resources>
	<image name="InstructionsPage1" src="instructions_page1" />
	<image name="InstructionsPage2" src="instructions_page2" />
	<image name="InstructionsPage3" src="instructions_page3" />
	<image name="InstructionsPage4" src="instructions_page4" />
	<image name="InstructionsPage5" src="instructions_page5" />
	<image name="InstructionsPage6" src="instructions_page6" />

	<layout name="Instructions">
		<imagesprite name="Page" src="InstructionsPage1" />
		
		<button name="Previous" images="GenericButton" x="295" y="535" width="192" text="Previous" font="FuturaMdBT12" color="#ffffffff" keyCode="P" />
		<button name="Next" images="GenericButton" x="440" y="535" width="192" text="Next" font="FuturaMdBT12" color="#ffffffff" keyCode="N" />
		<button name="Back" images="GenericButton" x="610" y="535" width="192" text="Back" font="FuturaMdBT12" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>
</resources>
